// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Para sistemas de escritorio y servidores.";
// Error strings
"ERROR_INSTALL" = "Este volumen no cumple los requisitos necesarios para instalar esta actualización.";
"ERROR_OS" = "Esta actualización requiere la versión 10.4.11 de Mac OS X.";
"ERROR_SEC" = "Esta actualización requiere la actualización de seguridad Security Update 2009-005.";
"ERROR_NEWER" = "Este volumen ya tiene instalada una versión más reciente de Safari.";
